CLARiiON

Last reply by 03-01-2016 Solved
Start a Discussion
3 Silver
5558

Navisphere CLI 7.33.0.0.15

Hi there,

I need Navisphere CLI 7.33.0.0.15, but on the EMC support website I can only find 7.30.

What am I doing wrong ?

Where can I find: 7.33.0.0.15 ?

Cheers

Ron

Solution (1)

Accepted Solutions
4 Beryllium
2961

Replies (9)
4 Beryllium
2962

2959

Thanks, found it

2961

where can I download navissecli  for vnx2s ?

2 Bronze
2 Bronze
2960

Would someone be able to answer this post please?

Re: NaviCLI-Linux-64-x86-en_US-7.33.8.1.19-1 support.

2960

2961

2 Bronze
2 Bronze
2960

Thanks Glen. Would it support RHEL 6.X?

2960

The attached document from the E-Lab site is called the "Simple Support Matrix" - there is one for most of the products. As CLI is part of the release for the array (for example the VNX2), the software for the array such as CLI or USM, is updated at the time that FLare is updated. To see if a particular package is supported by which hosts, you would go to the E-Lab site (off the Support by Product page) and then to the Simple Support Matrix page and select the product - VMAX, VNX2, etc.

As the latest release of Naviseccli came out with the latest release of Flare (33.119), then the VNX2 matrix would show which hosts are supported, and by default, those hosts would also support the other software (CLI, USM, etc). Table 1 lists the operating systems supported. Look for the Redhat version you're interested in.

glen

2960

Thank you.

Latest Solutions
Top Contributor